		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2019 01:55:39
*/


/* 
 * Home page css - Arrow energy
 * desc: Styles apply only to the homepage of the site
 * media="screen"
 * auth: Squiz Briz [Jan 2013]
 * updated: 
*/

/***  Layout styles  ***/
.homepage #left-col {
  display: none;
}
.homepage #main-col {
  width: auto;
}
.homepage #navigation .level-1 .level-1-item:first-child,
.homepage #navigation .level-1 .level-1-item:first-child .level-1-link {
  background-position: 0 -60px;
}
.homepage #navigation .level-1 .level-1-item:first-child .level-1-link:hover {
  background-position: 0 -33px;
}
#content {
  position: relative;
  display: block;
  overflow: hidden;
}
#content .homepage-layout a {
  border: none;
}

.promo-space {
  margin: 0 0 7px 0;
}
#navigation {
  margin: 10px 0 5px;
}

/***  Banner styles  ***/
.homepage .flex-control-nav {
  position: absolute;
  top: 269px;
  text-align: center;
  right: 0px;
  background: white;
  padding: 10px 8px 8px 10px;
  border-top-left-radius: 12px;
  bottom: auto;
  width: auto;
}
.homepage .flex-control-paging li a{
  background: rgba(0, 0, 0, 0.3);
}
.homepage .flex-control-paging li a.flex-active{
  background: rgba(0, 0, 0, 0.7);
}
.homepage .flex-control-nav:before {
  content: " ";
  background: url('https://www.arrowenergy.com.au/__data/assets/image/0019/7804/banner-nav-corner.png?v=0.1.1') transparent no-repeat;
  height: 27px;
  display: block;
  position: absolute;
  left: -20px;
  bottom: 2px;
  width: 22px;
}
.ie8.homepage .flex-control-nav:before{
  display: none;
}
.ie7.homepage .flex-control-nav:before{
  display: none;
}
.ie6.homepage .flex-control-nav:before{
  display: none;
}


#homepage-banner {
  display: block;
  overflow: hidden;
  height: 295px;
  border: medium none;
  box-shadow: none;
  border-radius: 0;
  margin: 0;
  padding: 0 0 290px;
  position: relative;
  z-index: 20;
}
#homepage-banner ul {
  display: block;
  overflow: hidden;
  width: 920px; /* need to set this so the banner fade works correctly in IE.  Remove if using the slide effect */
  margin: 0;
  padding: 0;
  list-style: none;
}
#homepage-banner li {
  overflow: hidden;
  float: left;
  position: relative;
}
#homepage-banner .banner-text {
  left: 44px;
  position: absolute;
  top: 50px;
  width: 281px;
  font-size: 1.1em;
  z-index: 10;
}
#homepage-banner .banner-text p {
  color: #000;
  line-height: 150%;
}
#homepage-banner .related-link {
  background: url("https://www.arrowenergy.com.au/__data/assets/image/0011/7796/icon-arrow-homefeature.gif?v=0.1.1") no-repeat scroll 0 8px transparent;   
  padding-left: 20px;
  text-decoration: none;
  margin: 0;
}
#homepage-banner .related-link a:link,
#homepage-banner .related-link a:visited {
  color: #000000;
  text-decoration: none;
}
#homepage-banner .related-link a:hover,
#homepage-banner .related-link a:focus {
  text-decoration: none;
}
/***  Feature styles  ***/
#feature-boxes, .feature-boxes {
  display: block;
  overflow: hidden;
  position: absolute;
  z-index: 40;
  left: 0;
  bottom: 0;
  margin: 0;
  padding: 0;
  list-style: none;
}
#feature-boxes li, .feature-boxes li {
  float: left;
  margin: 0 0 0 20px;
  width: 215px;
}

#feature-boxes a:link,
#feature-boxes a:visited, .feature-boxes a:link, .feature-boxes a:visited {
  display: block;
  text-decoration: none;
}
#feature-boxes a.title span, .feature-boxes a.title span {
  background: url("https://www.arrowenergy.com.au/__data/assets/image/0004/7798/subpage-asset-listing-heading-bg.png?v=0.1.1") no-repeat scroll left top transparent;
  border-radius: 5px 5px 0 0;
  color: #FFFFFF;
  display: block;
  overflow: hidden;
  padding: 8px 0 8px 20px;
  text-decoration: none;
}
#feature-boxes a.title:hover span,
#feature-boxes a.title:focus span,
#feature-boxes a.title:active span, .feature-boxes a.title:hover span, .feature-boxes a.title:focus span, .feature-boxes a.title:active span {
  background-position: left -39px;
  color: #3b3732;
  cursor: pointer;
}
#feature-boxes p, .feature-boxes p {
  margin: 0;
  padding: 10px;
  font-size: 0.7em;
  height: 70px;
  line-height: 130%;
}
#feature-boxes a.more-link:link,
#feature-boxes a.more-link:visited,
.feature-boxes a.more-link:link,
.feature-boxes a.more-link:visited {
  background: url("https://www.arrowenergy.com.au/__data/assets/image/0017/7802/find-out-more.jpg?v=0.1.1") no-repeat scroll 0 3px transparent;
  color: #3E3A35;
  font-weight: bold;  
  font-size: 0.7em;
  line-height: 120%;
  padding-left: 20px;
  margin-left: 10px;
  text-decoration: none;
  text-indent: -9999px;
  height: 32px;
}
#feature-boxes a.more-link:hover,
#feature-boxes a.more-link:focus,
.feature-boxes a.more-link:hover,
.feature-boxes a.more-link:focus {
  text-decoration: underline;
}



.lightbox-benefits-go-further h2 {
  margin-top: 0;
  font-family: 'Helvetica35', Tahoma, Arial, sans-serif;
  font-weight: normal;
  color: black;
  font-size: 32px;
}
.lightbox-benefits-go-further .feature-boxes {
  position: static;
  margin-top: 2em;
}
.lightbox-benefits-go-further .feature-boxes li{
  width: 286px;
}
.lightbox-benefits-go-further .page-copy {
  font-size: 80%;
}
.lightbox-benefits-go-further .feature-boxes a.more-link:link {
  padding: 0.5em 1em;
  background-image: none;
  font-weight: bold;
  font-size: 0.7em;
  line-height: 120%;
  margin: 0;
  height: 16px;
  text-indent: 0;
  background: #e2e2e2; /* Old browsers */
  background: -moz-linear-gradient(top,  #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #eaeaea 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(50%,#dbdbdb), color-stop(51%,#d1d1d1), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#eaeaea 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#eaeaea 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#eaeaea 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
}